vti_encoding:SR|utf8-nl
vti_timelastmodified:TR|01 Aug 2003 17:40:00 -0000
vti_extenderversion:SR|5.0.2.2623
vti_thicketsupportingfile:BW|true
vti_backlinkinfo:VX|hadith/buket/about_allah.htm
vti_author:SR|AZ-DC0F29IKXPZG\\az-zahra
vti_modifiedby:SR|AZ-DC0F29IKXPZG\\az-zahra
vti_timecreated:TR|01 Aug 2003 17:35:58 -0000
vti_lineageid:SR|{F5320265-88B0-4DE6-B1DE-1D9A259A2069}
vti_cacheddtm:TX|01 Aug 2003 17:40:00 -0000
vti_filesize:IR|2185
vti_error0:SX|Cannot create file "E:\\AZ_ZAHRA\\_vti_pvt\\doctodep.btr".(Permission denied)
